@import "bootstrap-grid";
@import "slick";
@import "reset";
//variables
	$grey: #F4F5F7;
//preloader
	.preloader {
	  position: fixed;
	  left: 0;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  overflow: hidden;
	  background: #fff;
	  z-index: 1001;
	}
	.preloader__image {
	  position: relative;
	  top: 50%;
	  left: 50%;
	  width: 100px;
	  height: 100px;
	  margin-top: -50px;
	  margin-left: -50px;
	  text-align: center;
	  animation: preloader-rotate 2s infinite linear;
	}
	@keyframes preloader-rotate {
	  100% {
	    transform: rotate(360deg);
	  }
	}
	.loaded_hiding .preloader {
	  transition: 0.3s opacity;
	  opacity: 0;
	}
	.loaded .preloader {display: none;}
//burger
	.burger-btn {
  	display: none;
    position: relative;		
    width: 30px;
    height: 20px;
    cursor: pointer;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    z-index: 10;
  }
  .burger-btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    opacity: 1;
    background-color: #000;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
  }
  .burger-btn span:nth-child(1) {
    top: 0;
  }
  .burger-btn span:nth-child(2) {
    top: 50%;
    margin-top: -1px;
  }
  .burger-btn span:nth-child(3) {
    bottom:0;
  }
  .burger-btn.open span {
    background-color: #000;
  }
  .burger-btn.open span:nth-child(1) {
    top: 1.125rem;
    width: 0%;
    left: 50%;
  }
  .burger-btn.open span:nth-child(2) {
    transform: rotate(45deg);
  }
  .burger-btn.open span:nth-child(3) {
    transform: rotate(-45deg);
    bottom: auto;
    top: 50%;
    margin-top: -1px;
  }
//global
	.global-wrapper{
		font-family: 'Montserrat', sans-serif;
		font-size: 13px;
		font-weight: 300;
		color: #000;
		overflow: hidden;
		max-width: 100%;
	}
	.container{
  	max-width: 1170px;
  	position: relative;
	}
	.more_btn{
		display: block;
		width: 160px;
		padding: 7px;
		text-align: center;
		border-radius: 21px;
		font-weight: 600;
		font-size: 11px;
		line-height: 2em;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	.details_btn{
		font-weight: 600;
		font-size: 11px;
		line-height: 22px;
		letter-spacing: 1px;
		text-decoration-line: underline;
		text-transform: uppercase;
		color: #000;
		transition: opacity .4s;
		&:hover{
			opacity: .7;
		}
	}
	.get_btn{
		display: block;
		max-width: 250px;
		width: 100%;
		border-radius: 21px;
		background-color: #000;
		font-weight: 600;
		font-size: 11px;
		line-height: 2;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #FFFFFF;
		text-align: center;
		padding: 7px;
		transition: all .4s;
		border: 1px solid #000;
		&:hover{
			background-color: transparent;
			color: #000;
		}
	}
	.slick-arrow:focus, .slick-dots li button:focus{
		outline: none;
	}
	.img_wrapper{
		img{
			width: 100%;
		}
	}
	.section_title{
		font-weight: 600;
		font-size: 30px;
		line-height: 1.33;
	}
	.slick-arrow{
		position: absolute;
		z-index: 10;
		background-image: url("data:image/svg+xml,%3Csvg width='30' height='17' viewBox='0 0 30 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0172844 8.67996C0.025629 8.71944 0.0387402 8.75589 0.0518532 8.79355C0.0584087 8.81238 0.0619869 8.83182 0.0685425 8.85005C0.0858269 8.89196 0.10788 8.93084 0.131124 8.96911C0.138277 8.98126 0.143045 8.99462 0.150793 9.00677C0.183575 9.05658 0.220528 9.10275 0.262249 9.14527L7.70771 16.733C8.05698 17.089 8.6226 17.089 8.97187 16.733C9.32113 16.3777 9.32113 15.8 8.97187 15.4446L3.05221 9.41134L29.106 9.41134C29.5995 9.41134 30 9.00373 30 8.50015C30 7.99657 29.5995 7.58897 29.106 7.58897L3.05221 7.58897L8.97306 1.55509C9.32233 1.19973 9.32233 0.622644 8.97306 0.266674C8.79843 0.0886898 8.56956 0 8.34068 0C8.11181 0 7.88294 0.0886898 7.70831 0.266674L0.262249 7.85503C0.221125 7.89695 0.183575 7.94372 0.150793 7.99353C0.142448 8.00568 0.138277 8.01905 0.131124 8.03119C0.10788 8.06946 0.0858269 8.10834 0.0685425 8.15026C0.0613899 8.16848 0.0578136 8.18853 0.0518532 8.20675C0.0393372 8.24441 0.025629 8.28086 0.0172844 8.32034C0.00536346 8.37927 0 8.43941 0 8.50015C0 8.5609 0.00596046 8.62164 0.0172844 8.67996Z' fill='black'/%3E%3C/svg%3E%0A");
		background-color: transparent;
		color: transparent;
		width: 30px;
		height: 17px;
		opacity: 1;
		transition: opacity .4s;
		&.slick-next{
			transform: rotate(180deg);
		}
		&:hover{
			opacity: .5;
		}
	}
	.slider_entry{
		display: none;
	}
	p{
		font-weight: 300;
		font-size: 13px;
		line-height: 22px;
		opacity: 0.8;
	}
	.fixed-body{
		overflow: hidden;
	}
	.back_to_top{
		position: fixed;
		right: 0;
		bottom: 0;
		z-index: 1000;
	}
//header
	header{
		background-color: #fff;
		.container{
			position: relative;
		}
	}
	.header_top{
		padding: 14px 0;
		display: flex;
		align-items: center;
	}
	.department_item{
		display: flex;
		&:first-of-type{
			margin-right: 35px;
		}
		&_icon{
			margin-right: 10px;
		}
		&_info{
			p{
				font-weight: 500;
				font-size: 11px;
				line-height: 13px;
				color: #848484;
			}
			a{
				font-weight: 600;
				font-size: 13px;
				line-height: 16px;
				color: #000000;
			}
		}
	}
	.header_top_menu{
		margin: 0 auto;
		opacity: 1;
		visibility: visible;
		transition: opacity .4s;
		&.hide{
			opacity: 0;
			visibility: hidden;
		}
		ul{
			display: flex;
			li{
				a{
					font-weight: 500;
					font-size: 11px;
					line-height: 13px;
					letter-spacing: 0.5px;
					text-transform: uppercase;
					color: #848484;
					transition: color .4;
					&:hover{
						color: #000;
					}
				}
				&:not(:last-of-type){
					margin-right: 50px;
				}
			}
		}
	}
	.search_block{
		position: relative;
		.search_btn{
			cursor: pointer;
		}
		.search_field{
			&.hide{
				display: block;
			}
			position: absolute;
			z-index: 100;
			display: none;
			width: 400px;
			top: 50%;
			left: -20px;
			transform: translate(-100%,-50%);
			input{
				&::placeholder{
					color:#D8D8D8;
				}
				font-size: 16px;
				width: 100%;
				border: none;
				border-bottom: 1px solid #D8D8D8;
			}
		}
	}
	.lang_switcher_wrapper{
		margin-left: 45px;
		li{
			a{
				padding: 12px 7px;
				display: inline-block;
				font-weight: 500;
				font-size: 11px;
				line-height: 13px;
				letter-spacing: 0.5px;
				text-transform: uppercase;
				color: #848484;
			}
			&.another_lang{
				display: none;
				position: absolute;
				z-index: 100;
				background-color: #FFFFFF;
				border: 1px solid #D8D8D8;
			}
		}
	}
	.login_wrapper{
		margin-left: 45px;
		a{
			font-weight: 600;
			font-size: 13px;
			line-height: 16px;
			color: #41C59F;
		}
	}
	.mobile_header_elements{
		display: none;
	}
	.login_mobile, .phones_mobile{
		display: none;
		margin: 0 15px;
	}
	.header_bottom{
		padding: 41px 0 13px;
		background-color: $grey;
		display: flex;
		justify-content: space-between;
		position: relative;
		&:before, &:after{
			position: absolute;
			content: "";
			height: 229px;
			width: 100vw;
			background-color: $grey;
			top: 0;
		}
		&:before{
			left: 0;
			transform: translate(-100%,0);
		}
		&:after{
			right: 0;
			transform: translate(100%,0);
		}
		.logo_wrapper{
			transform: translate(0,-25%);
		}
		&_menu{
			>ul{
				display: flex;
				>li{
					position: relative;
					margin-right: 65px;
					&:after{
						position: absolute;
						content: "";
						width: 6px;
						height: 6px;
						top: 5.5px;
						right: -32.5px;
						background-color: #41C59F;
						border-radius: 50%;
					}
					&:last-of-type{
						margin-right: 0;
						&:after{
							display: none;
						}
					}
					>a{
						font-weight: 600;
						font-size: 14px;
						line-height: 17px;
						letter-spacing: 0.5px;
						text-transform: uppercase;
						color: #000;
						padding-bottom: 27px;
						display: inline-block;
						border-bottom: 2px solid transparent;
						transition: border-color .4s, color .4s;
						&:hover, &.show{
							border-color: #41C59F;
							color: #41C59F;
						}
					}
				}
			}
		}
	}
	.cart{
		display: flex;
		align-items: center;
		margin-top: -27px;
		&_icon{
			margin-right: 10px;
		}
		&_count{
			background-color: #fff;
			width: 34px;
			height: 34px;
			border-radius: 50%;
			display: flex;
			align-items: center;
			justify-content: center;
			span{
				font-weight: 600;
				font-size: 14px;
				line-height: 17px;
				letter-spacing: 0.5px;
				text-transform: uppercase;
			}
		}
	}
	.submenu_wrapper{
		position: absolute;
		z-index: 100;
		background-color: #fff;
		width: 893px;
		padding: 0 30px;
		right: 0;
		bottom: 13px;
		transform: translate(0,100%);
		.submenu{
			display: none;
			flex-direction: column;
			align-items: flex-start;
			padding: 50px 0;
			position: relative;
			>li{
				margin-bottom: 30px;
				&:last-of-type{
					margin-bottom: 0;
				}
				>a{
					display: inline-block;
					padding-left: 26px;
					position: relative;
					font-weight: 600;
					font-size: 14px;
					line-height: 20px;
					color: #000;
					transition: color .4s;
					&:hover{
						color: #41C59F;
					}
					&:before{
						position: absolute;
						content: "";
						width: 6px;
						height: 6px;
						top: 50%;
						left: 0;
						margin-top: -3px;
						background-color: #41C59F;
						border-radius: 50%;
					}
				}
			}
			.submenu_item{
				display: flex;
				position: absolute;
				top: 50%;
				transform: translate(0,-50%);
				right: 0;
				max-width: 407px;
				width: 100%;
				justify-content: space-between;
				align-items: center;
				opacity: 0;
				visibility: hidden;
				&.show{
					opacity: 1;
					visibility: visible;
				}
				&_text{
					max-width: 240px;
					h3{
						font-weight: 600;
						font-size: 15px;
						line-height: 22px;
						margin-bottom: 20px;
					}
					p{
						margin-bottom: 20px;
					}
				}
			}
		}
	}
//mobile menu
	.mobile_menu_wrapper{
		display: none;
		position: absolute;
		left: 50%;
		bottom: 0;
		transform: translate(-50%,100%);
		background-color: #fff;
		width: 100vw;
		height: calc(100vh - 156px);
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1000;
		padding-bottom: 50px;
	}
	.mobile_menu{
		>li{
			padding: 30px 86px;
			border-bottom: 1px solid #D8D8D8;
			>a{
				font-weight: 600;
				font-size: 18px;
				line-height: 26px;
				color: #040404;
			}
			p{
				font-weight: 600;
				font-size: 18px;
				line-height: 26px;
				letter-spacing: 1px;
				text-transform: uppercase;
				color: #000000;
				opacity: 1;
				position: relative;
				transition: color .4s;
				&.show{
					color: #41C59F;
					&:after{
						transform: rotate(90deg);
					}
				}
				&:after{
					position: absolute;
					content: "";
					background-image: url("data:image/svg+xml,%3Csvg width='15' height='8' viewBox='0 0 15 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.77909 7.39204L14.3834 1.14081C14.5389 0.993627 14.5389 0.757575 14.3834 0.610389C14.2279 0.463204 13.9785 0.463204 13.823 0.610389L7.50037 6.59501L1.17774 0.610389C1.02224 0.463204 0.772856 0.463204 0.617357 0.610389C0.541075 0.682594 0.5 0.779792 0.5 0.874213C0.5 0.968634 0.538141 1.06583 0.617357 1.13804L7.22164 7.38926C7.37421 7.53645 7.62653 7.53645 7.77909 7.39204Z' fill='%234C4C4C'/%3E%3C/svg%3E%0A");
					height: 7px;
					width: 14px;
					right: 0;
					top: 8px;
					background-repeat: no-repeat;
					background-size: contain;
					background-position: center;
					transform: rotate(0deg);
					transition: transform .4s;
				}
			}
			.mobile_submenu{
				display: none;
				>li{
					a{
						padding-left: 26px;
						position: relative;
						margin-top: 30px;
						display: inline-block;
						font-weight: 600;
						font-size: 14px;
						line-height: 20px;
						color: #000000;
						&:before{
							position: absolute;
							content: "";
							width: 6px;
							height: 6px;
							border-radius: 50%;
							background-color: #41C59F;
							top: 50%;
							left: 0;
							margin-top: -3px;
						}
					}
				}
			}
		}
	}

//intro_section
	.intro_slider{
		background-color: #F9F9F9;
		.slick-arrow{
			bottom: 43px;
			left: 60px;
			&.slick-next{
				left: 110px;
			}
		}
		.slick-dots{
			position: absolute;
			z-index: 10;
			top: 50%;
			transform: translate(0,-50%);
			right: 28px;
			li{
				&:not(:last-of-type){
					margin-bottom: 25px;
				}
				button{
					width: 5px;
					height: 5px;
					background-color: #000;
					color: transparent;
					padding: 0;
					border-radius: 50%;
					opacity: .5;
					transition: opacity .4s;

				}
				&.slick-active{
					button{
						opacity: 1;
					}
				}
			}
		}
		.intro_slide{
			position: relative;
			height: 100%;
			&_flex{
				display: flex;
				height: 488px;
			}
		}
		.intro_img{
			position: absolute;
			z-index: 2;
			top: 50%;
			transform: translate(-50%,-50%);				
			&.first_slide{
				left: 50%;
			}
			&.second_slide{
				left: 64%;
			}
		}
		.left_part{
			width: 50%;
			background-color: #D2EDFD;
			padding: 60px 0 60px 60px;
			>div{
				max-width: 436px;
				width: 100%;
			}
			span{
				font-weight: 800;
				line-height: 16px;
				letter-spacing: 1px;
				text-transform: uppercase;
				opacity: 0.7;
				display: inline-block;
				margin-bottom: 20px;
			}
			.intro_title{
				font-weight: 600;
				font-size: 30px;
				line-height: 1.33em;
				margin-bottom: 20px;
				max-width: 400px;
				z-index: 9;
			}
			p{
				margin-bottom: 58px;
				max-width: 70%;
			}
			.more_btn{
				background-color: #000;
				color: #fff;
				border: 1px solid transparent;
				&:hover{
					background-color: transparent;
					color: #000;
					border-color: #000;
				}
			}
		}
		.right_part{
			width: 50%;
			background-color: #F9F9F9;
			padding: 60px 0 60px 15px;
			.intro_description{
				max-width: 225px;
				width: 100%;
				margin: 0 auto;
				&:not(:last-of-type){
					margin-bottom: 60px;
				}
				&_title{
					font-weight: 600;
					font-size: 15px;
					line-height: 22px;
					margin-bottom: 5px;
				}
				&_text{
					line-height: 20px;
				}
			}
		}
	}
//offers_section
	.offers_section{
		padding-top: 30px;
	}
	.offer_item{
		height: 280px;
		&.first_offer_item{
			padding: 30px;
			background-color: #FDF0D2;
			position: relative;
			margin-right: 15px;
			.img_wrapper{
				position: absolute;
				right: 16px;
				bottom: -12px;
				width: 55%;
			}
		}
		&.second_offer_item{
			background-color: #E1F1DE;
			display: flex;
			padding: 30px 21px 20px 18px;
			margin-left: 15px;
			.img_wrapper{
				max-width: 274px;
				width: 60%;
				margin-right: 26px;
			}
		}
		h2{
			font-weight: 600;
			font-size: 30px;
			line-height: 1.33;
			margin-bottom: 20px;
		}
		p{
			margin-bottom: 20px;
			max-width: 208px;
		}
	}
//product_slider_section
	.product_slider_section{
		padding: 40px 0;
		.section_title{
			position: absolute;
			left: 15px;
			top: 0;
		}
		.slick-arrow{
			top: 0;
			right: 0;
			&.slick-prev{
				right: 50px;
			}
		}
	}
	.product_discount{
		.additional_category{
			background-color: #F13807;
		}
	}
	.product_new{
		.additional_category{
			background-color: #84BC3F;
		}
	}
	.product_slider{
		padding-top: 80px;
	}
	.product_slide{
		display: block!important;
		padding: 20px 6px;
		height: 594px;
		margin: 0 auto;
		max-width: 285px;
		position: relative;
		.additional_category{
			position: absolute;
			top: 0;
			right: 6px;
			width: 50px;
			height: 21px;
			font-weight: 600;
			font-size: 12px;
			line-height: 21px;
			text-align: center;
			letter-spacing: 1px;
			text-transform: uppercase;
			color: #FFFFFF;
		}
		&:before, &:after{
			position: absolute;
			content: "";
			width: calc(100% - 12px);
			height: 1px;
			background-color: #D8D8D8;
			left: 50%;
			transform: translate(-50%,0);
		}
		&:before{
			top: 0;
		}
		&:after{
			bottom: 0;
		}
		.product_category{
			font-weight: 600;
			font-size: 13px;
			line-height: 22px;
			text-align: center;
			letter-spacing: 0.5px;
			text-transform: uppercase;
			opacity: 0.7;
			margin-bottom: 10px;
		}
		.product_name{
			font-weight: 600;
			font-size: 15px;
			line-height: 22px;
			text-align: center;
			margin-bottom: 10px;
		}
		.product_availability{
			font-weight: 500;
			font-size: 13px;
			line-height: 20px;
			text-align: center;
			color: #81D619;
			margin-bottom: 10px;
			&.under_offer{
				color: #F9C30B;
			}
			&.none_to_offer{
				color: #F13807;
			}
		}
		.img_wrapper{
			margin: 0 auto 10px;
			max-width: 273px;
			height: 273px;
			position: relative;
			img{
				position: absolute;
				width: 100%;
				height: 100%;
				object-fit: contain;
				top: 50%;
				left: 50%;
				transform: translate(-50%,-50%);
			}
		}
		.product_rating{
			margin-bottom: 10px;
			ul{
				display: flex;
				justify-content: center;
				align-items: center;
				li{
					&:not(:last-of-type){
						margin-right: 5px;
					}
					&.full{
						svg path{
							fill: #F9C30B;
						}
					}
				}
			}
		}
		.product_properties{
			font-weight: 300;
			font-size: 13px;
			line-height: 22px;
			text-align: center;
			opacity: 0.8;
			margin-bottom: 10px;
		}
		.product_price{
			font-weight: 600;
			font-size: 18px;
			line-height: 22px;
			text-align: center;
			letter-spacing: 1px;
			margin-bottom: 30px;
			.old_price{
				opacity: .8;
				font-size: 15px;
				text-decoration: line-through;
			}
			&.none_to_offer{
				opacity: .8;
			}
		}
		.product_to_cart{
			display: flex;
			justify-content: center;
			align-items: center;
			width: 100%;
			position: absolute;
			bottom: 20px;
			left: 50%;
			transform: translate(-50%,0);
		}
		.product_cart{
			a{
				display: block;
				width: 125px;
				font-weight: 600;
				font-size: 11px;
				line-height: 22px;
				letter-spacing: 1px;
				text-transform: uppercase;
				color: #FFFFFF;
				background-color: #41C59F;
				border-radius: 18px;
				text-align: center;
				padding: 7px;
				border: 1px solid transparent;
				transition: background-color .4s;
				&:hover{
					background-color: #45DAAF;
				}
			}
			&.under_offer{
				width: 100%;
				a{
					width: 100%;
				}
			}
		}
		.product_count{
			display: flex;
			width: 122px;
			height: 36px;
			margin-right: 18px;
			justify-content: space-between;
			&.none_to_offer{
				pointer-events: none;
				opacity: .8;
			}
			span, input{
				display: flex;
				align-items: center;
				justify-content: center;
				cursor: pointer;
				width: 33%;
				font-weight: 600;
				font-size: 18px;
				line-height: 22px;
				background-color: $grey;
				text-align: center;
				border: none;
				&:focus{
					outline: none;
				}
				&.add_count{
					border-radius: 0 18px 18px 0;
				}
				&.remove_count{
					border-radius: 18px 0 0 18px;
				}
			}
		}
	}
//info_section
	.info_section{
		background-color: $grey;
		display: flex;
		min-height: 474px;
		.info_wrapper{
			flex: 0 0 100%;
			.info_block{
				width: 50%;
				padding-top: 90px;
				padding-right: 30px;
				span{
					display: inline-block;
					font-weight: 800;
					font-size: 13px;
					line-height: 16px;
					letter-spacing: 1px;
					text-transform: uppercase;
					opacity: 0.7;
					margin-bottom: 30px;
				}
				h2{
					margin-bottom: 30px;
					max-width: 405px;
				}
				p{
					margin-bottom: 30px;
				}
			}
		}
	}
	.info_img{
		flex: 0 0 50%;
		transform: translate(-100%,0);
		img{
			object-fit: cover;
			height: 100%;
			max-width: 100%;
		}
	}
//reasons_section
	.reasons_section{
		background-color: $grey;
		padding: 90px 0;
		span{
			font-weight: 800;
			font-size: 13px;
			line-height: 16px;
			letter-spacing: 1px;
			text-transform: uppercase;
			opacity: 0.7;
			display: inline-block;
			margin-bottom: 30px;
		}
		.section_title{
			margin-bottom: 30px;
			max-width: 449px;
		}
		p{
			margin-bottom: 40px;
		}
		.reason_item{
			&:nth-of-type(1){
				margin-bottom: 83px;
			}
			&:nth-of-type(2){
				margin-bottom: 83px;
			}
			span{
				margin-bottom: 8px;
				padding-right: 22px;
				position: relative;
				&:after{
					position: absolute;
					content: "";
					top: 50%;
					right: 0;
					margin-top: -3px;
					width: 6px;
					height: 6px;
					border-radius: 50%;
					background-color: #41C59F;
				}
			}
			p{
				margin-bottom: 0;
			}
			h3{
				font-weight: 600;
				font-size: 30px;
				line-height: 1.33;
				margin-bottom: 8px;
			}
		}
	}
//footer
	.footer_top{
		background-color: $grey;
		padding: 48px 0 40px;
	}
	.footer_flex{
		display: flex;
		justify-content: space-between;
	}
	.footer_logo{
		margin-right: 20px;
		p{
			margin-top: 10px;
			max-width: 202px;
		}
	}
	.footer_menu_wrapper{
		max-width: 850px;
		width: 100%;
	}
	.footer_menu_top{
		display: flex;
		justify-content: space-between;
		margin-bottom: 40px;
		>div{
			&:first-of-type{
				max-width: 431px;
				margin-right: 57px;
			}
			&:last-of-type{
				max-width: 362px;
			}
			width: 100%;
			display: flex;
			justify-content: space-between;
		}
	}
	.footer_menu{
		&:not(:last-of-type){
			margin-right: 15px;
		}
		>a{
			font-weight: 600;
			font-size: 14px;
			line-height: 18px;
			letter-spacing: 0.5px;
			text-transform: uppercase;
			color: #000000;
			display: inline-block;
			margin-bottom: 15px;
			transition: all .4s;
			&:hover{
				color: #41C59F;
				text-decoration: underline;
			}
		}
		ul{
			li{
				&:not(:last-of-type){
					margin-bottom: 15px;
				}
				a{
					font-weight: 500;
					font-size: 13px;
					line-height: 20px;
					color: #848484;
					transition: color .4s;
					&:hover{
						color: #000;
					}
				}
			}
		}
	}
	.footer_menu_bottom{
		display: flex;
		.social_bar{
			margin-right: 57px;
			max-width: 431px;
			width: 100%;
			display: flex;
			align-items: center;
			span{
				font-weight: 600;
				font-size: 14px;
				line-height: 18px;
				letter-spacing: 0.5px;
				margin-right: 51px;
			}
			ul{
				display: flex;
				li{
					&:not(:last-of-type){
						margin-right: 30px;
					}
					a{
						display: inline-block;
						opacity: 1;
						transition: opacity .4s;
						&:hover{
							opacity: .5;
						}
					}
				}
			}
		}
		.payment_system{
			display: flex;
			align-items: center;
			div:first-of-type{
				margin-right: 27px;
			}
		}
	}
	.footer_bottom{
		padding: 15px 0;
		.container{
			display: flex;
			align-items: center;
		}
		.header_top_menu{
			margin-left: auto;
			max-width: 562px;
			width: 100%;
			margin-right: auto;
			ul{
				justify-content: space-between;
				li{
					margin-right: 0;
				}
			}
		}
	}
	.development_company{
		display: flex;
		align-items: center;
		&_icon{
			margin-right: 10px;
		}
	}

@import "media"